memlimit

memory limit module.

$ luarocks install memlimit

Versions

0.1.0-01 year ago9 downloads

Dependencies

lua >= 5.1

Manifests